PDA

View Full Version : the original il2 patches



XyZspineZyX
07-20-2003, 01:01 AM
Has anyone tried installing the original il2 and then tried the il2upgrade1.1a then the il2upgrade1.2ov patches?

The 1.1a patch does not seem to work. I've unzip it into the c:\prog files\ubisoft\il2sturmovik folder but when i run the game there is no mention of the version number and the new planes are not there ie the Bi-11 or the Pz11. But when i explore into the il2 folder i see the upgrade1.1a folder. Anyone else have that happen to them? The game is able to run but without the added planes.

When I continue to install the il2upgrade1.2ov patch the game no longer runs. The load screen w/ the percentage does not appear anymore it just goes back to desktop.


If I am not mistaken the proper patch sequence is from: retail cd-> il2upgrade1.1a-> il2upgrade1.2ov where the patches should be unzippped into the c:\prog files\ubisoft\il2sturmovik folder.

Does this I have to download the patches using the old way 1.02->1.03->->1.04 or however it is suppose to go? Crap!! This ain't a lousy win 2000 issue is it?

XyZspineZyX
07-20-2003, 01:01 AM
Has anyone tried installing the original il2 and then tried the il2upgrade1.1a then the il2upgrade1.2ov patches?

The 1.1a patch does not seem to work. I've unzip it into the c:\prog files\ubisoft\il2sturmovik folder but when i run the game there is no mention of the version number and the new planes are not there ie the Bi-11 or the Pz11. But when i explore into the il2 folder i see the upgrade1.1a folder. Anyone else have that happen to them? The game is able to run but without the added planes.

When I continue to install the il2upgrade1.2ov patch the game no longer runs. The load screen w/ the percentage does not appear anymore it just goes back to desktop.


If I am not mistaken the proper patch sequence is from: retail cd-> il2upgrade1.1a-> il2upgrade1.2ov where the patches should be unzippped into the c:\prog files\ubisoft\il2sturmovik folder.

Does this I have to download the patches using the old way 1.02->1.03->->1.04 or however it is suppose to go? Crap!! This ain't a lousy win 2000 issue is it?

XyZspineZyX
07-20-2003, 01:09 AM
The proper order is :

1.1a
1.2
1.2ov

Da Buzz
---------------------------------------------------------------------------------------------------------------------------------------------------------------------------------

<center>
http://www.elknet.pl/acestory/foto1/anderson3.jpg

XyZspineZyX
07-20-2003, 07:08 AM
Hmmmm ... very strange ...

Yes, I believe you downloaded the correct patches and attempted to install them in the right order. I'm not sure why they didn't work for you. You are patching the original IL-2 game, correct?

The patches worked fine for me. And maybe a couple million other people as well. They're not new patches and I haven't seen this issue come up before.

Btw, are your sure the downloads need to be unzipped? I thought they were self installing exe. files. At least the versions I have were .exe files. Perhaps by 'unzipping' them you somehow bypassed the installation sequence.

http://www.battlefield.ru/gallery/ww2_tanks/t35_1.jpg


Message Edited on 07/20/0312:11AM by JT_Skycat

XyZspineZyX
07-20-2003, 07:36 AM
JT_Skycat

He didn't do them in the right order. Read his post again. You can't install 1.2ov by itself. You need to install 1.2 first.

Da Buzz
-------------------------------------------------------------------------------------------------------------------------------------------------------------------------

<center>
http://www.elknet.pl/acestory/foto/lugan1.jpg

XyZspineZyX
07-21-2003, 01:00 AM
But Buzz even before the 1.2ov was installed the game would not recognize the 1.1a patch. I ran the game after install 1.1a to see if the 1.1a worked before installing the next patch but the game did not work.


Skycat yes it is an original cd and yes it is an exe extension but when i double click on it (the 1.1a patch) the self extrator at 1st wanted to install into the c:\admin\localusers\temp or something to that effect so i browsed into the il2sturmovik folder then told the self extractor to unzip into the sturmovik folder.

Something weird happened. I tried downloading the 1.1a patch for the 3rd time and saved it onto desktop instead of a personal folder and guess what- IT WORKED. The version 1.1 is displayed when i load the game up. This time the self extractor did not bother about the admin\localuser\temp it defaulted directly to the sturmovik folder. Go figure!! I have no clue what the hell happened. Was I not suppose to save and run the patches in a personal folder when downloading??? Does everything need to be run from the desktop? Now I've gotta install the 1.2 patch. Hope it works or I'll have to uninstall and try again.